
/* Class = "NSTextFieldCell"; title = "MIDITrail"; ObjectID = "6"; */
"6.title" = "MIDITrail";

/* Class = "NSTextFieldCell"; title = "Version 1.3.1"; ObjectID = "8"; */
"8.title" = "Version 1.3.1";

/* Class = "NSTextFieldCell"; title = "Copyright © 2010-2019, WADA Masashi"; ObjectID = "10"; */
"10.title" = "Copyright © 2010-2019, WADA Masashi";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "12"; */
"12.title" = "OK";
